/*-----------------------------------------------------------------------------
author:    www.winecountrywashington.com
-----------------------------------------------------------------------------*/


/* =Washington Wine Country About Page
-----------------------------------------------------------------------------*/

.aboutPic {
	float:left;
	margin:0 1em 2em 0;
	width:35%;
	border:#CCC solid 10px;
	}
	
	
@media screen and (max-width: 1200px) {
	
.aboutPic {
	width:40%;
	margin:0 1em 8em 0;
	}	

	
}

@media screen and (max-width: 970px) {
	
.aboutPic {
	float:right;
	margin:0 0 2em 1em;
	width:40%;
	border:#CCC solid 10px;	
	}	

	
}

@media screen and (max-width: 600px) {
	
.aboutPic {
	float:none;
	margin:0 auto 2em auto;
	width:90%;
	border:#CCC solid 10px;
	}	

	
}
